BAOBAB(1)

NAME
baobab - A graphical disk usage analyzer for the GNOME desktop

SYNOPSIS
baobab [OPTIONS…] [DIRECTORY]

DESCRIPTION
baobab (a.k.a. Disk Usage Analyzer) is able to scan either specific folders (local and remote) or devices, in order to give the user a tree representation including each directory size or percentage in the branch. It also auto-detects any mounted/unmounted device. A graphical representation is also provided for any selected folder.

OPTIONS

-a, --all-file-systems
    Do not skip directories on different file systems. Ignored if DIRECTORY is not specified.

--help
    Show command line options.

--version
    Output version information and exit.

BUGS
Bugs should be reported to the GNOME issue tracker at http://gitlab.gnome.org/GNOME/baobab/issues.

ADDITIONAL INFORMATION
For further information visit https://apps.gnome.org/Baobab/.